### Method

# Ggit Repository list_remotes

#### Declaration [src]

    gchar**
    ggit_repository_list_remotes (
      GgitRepository* repository
      GError** error
    )

#### Description [src]

Fill a list with all the remotes in `repository`.

#### Return value

Type: An array of `utf8`

A list with the remotes.

The array is `NULL`-terminated.
The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.
Each element is a NUL terminated UTF-8 string.